{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/new-sortie.css') }}">
{% endblock %}

{% block title %}Nouvelle Sortie{% endblock %}

{% block body %}
    {{ include('sortie/_form.html.twig') }}
{% endblock %}
